/* 
    custom.css
    Any site-specific CSS customization should be added to this file.
    This file overrides the defaults in aeon.css, which should not be altered.
*/

body {
    font-family: "Lora",Georgia,serif;
}

.head{
    padding: 0px;
}

.header-background{
    background: linear-gradient(90deg, rgba(165,28,48,1) 0%, rgba(235,0,27,1) 100%);
    padding-bottom: 5px;
}

.header-padding{
    margin-right: 0px;
    margin-left: 0px;
}

h1{
    color: #fff;
    font-family: "Trueno", sans-serif;
    font-size: 25px;
    margin: 5px 0px 0px 5px;
}

.new-font{
    font-family: "Lora",Georgia,serif;
    font-style: italic;
}

.small-notes {
    color: #000;
    padding: 4px 0 0;
}

.logo-background{
    background-color: #1e1e1e;
}

.img-fluid{
    margin: 20px 0px 0px 0px;
}

h2, h3{
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2.4px;
}

h2, h3, h4, h5, .h2, .h3, .h4, .h5{
    color: #000;
    font-family: "Trueno", sans-serif;
}

.tempWebAlerts{
    background-color: #f8c21c;
    margin: 0px;
    text-align: left;
    border: none;
}

.card-title{
    color: #000 !important;
    font-weight: bolder;
}

form section{
    padding: 30px 0px 0px 0px;
}

.visit-date{
    padding-top: 15px;
    padding-left: 7px;
}

/* Buttons */
.btn {
    font-family: "Trueno", sans-serif;
    font-weight: 700;
}

.btn-primary {
    background-color: #0579b8;
    color: #fff;
    text-transform: uppercase;
    padding: .75rem 1.5rem .75rem 1.5rem;
}

.btn-primary:hover {
    text-decoration: none;
}

.btn-secondary {
    background-color: #1e1e1e;
    color: #fff;
    text-transform: uppercase;
    padding: .75rem 1.5rem .75rem 1.5rem;
}

.btn-secondary:hover {
    text-decoration: none;
}

.btn-outline-dark{
    margin: 10px 0px;
    padding: .75rem 1.5rem .75rem 1.5rem;
}
   
.btn-outline-dark:hover, .dropdown-menu{
    background-color: #f3f3f3;
    color: #000;
    text-decoration: none;
}

.item-option-button {
    font-size: 12px;
    letter-spacing: 1px;
    padding: 8px 15px;
    text-transform: uppercase;
}

a.item-dropdown-option {
    font-family: "Trueno", sans-serif;
    font-weight: normal;
    padding-top: 4px;
    padding-bottom: 4px;
}

button[name="switchButton"]{
    float: right;
    text-transform: uppercase;
    letter-spacing: 1.17px;
}

.cc-banner.cc-theme-edgeless .cc-btn{
    background-color: #0579b8
}

.button-padding{
    padding-bottom: 50px;
}

.tempWebAlerts button {
    font-family: "Trueno", sans-serif;
    padding-top: 20px;
    padding-bottom: 20px;
}

/* Custom Design */
form section {
    background-color: #fff;
}

form label {
    font-family: "Trueno", sans-serif;
    font-weight: 700;
}

a{
    color: #0579B8;
    font-family: "Trueno", sans-serif;
    font-weight: 700;
}

#transaction-options a.transaction-option {
    border: 1px solid #1e1e1e;
    border-radius: 4px;
    font-family: "Trueno", sans-serif;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-right: 10px;
    text-transform: uppercase;
    padding: 8px 12px;
}

.field-label {
    font-family: "Trueno", sans-serif;
    font-weight: 500;
}

.section-heading {
    margin-top: 40px;
}

.dropdown-menu{
    border-color: #000;
}

a:not([href]):not([tabindex]) {    
    color: #fff;
}

.nav-dropdown{
    background-color: #414141;
}

.nav-link{
    color: #fff !important;
    font-family: "Trueno", sans-serif;
    font-weight: 500 !important;
    text-decoration: none;
}

.dropdown-divider{
    border-top: 1px solid #414141;
}

.navbar-dark .navbar-nav .nav-link {
    color: #e0e0e0;
    background-color: #1e1e1e;
}

.navbar-dark .navbar-nav .nav-link:hover {
    text-decoration: none;
}

.nav-dropdown-item {
    color: #fff !important;
    font-family: "Trueno", sans-serif;
    font-weight: 300;
    text-decoration: none;
}

.nav-dropdown-item:hover {
    color: rgb(236, 235, 235);
    text-decoration: none;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
    padding: 18px 0px 18px 0px;
}

input[type="checkbox"], input[type="radio"] {
    transform: scale(1.5);
}

.main-navbar {
    background-color: #1e1e1e;
    color: #fff;
    height: 55px;
    font-family: "Trueno", sans-serif;
    font-weight: 500 !important;
    text-decoration: none;
}

.transaction-buttons{
    margin: 5px;
    margin-top: 55px;
}

.researcher-tag-cloud {
    font-family: "Trueno", sans-serif;
    font-size: 14px;
    font-weight: 500;
    padding-top: 30px;
    padding-bottom: 30px;
}

.researcher-tag {
    background-color: #fafafa;
    background-image: none;
    border: 1px solid #afafaf;
    border-radius: 4px;
    color: #000;
    margin-right: 14px;
    padding: 8px 12px;
}

.alert-secondary {
    color: #383d41;
    border-bottom: none;
    border-left: transparent;
    border-right: transparent;
    border-top: transparent;
    border-top-color: transparent;
    border-top-style: none;
    border-top-width: medium;
    border-radius: 0%;
    background-color: transparent;
    padding-left: 10px;
}

.statusNormal.alert-secondary {
    padding-bottom: 16px;
    border-bottom: 1px solid #C0C0C0;
}

#status .alert-info,
#status .alert-danger {
    font-family: "Trueno", sans-serif;
}

.notice {
    color: #383d41;
    border-bottom: 1.5px solid #e2e3e5;
    border-left: transparent;
    border-right: transparent;
    border-top: transparent;
    border-radius: 0%;
    background-color: transparent;
    padding-left: 0px;
    margin-top: 30px;
}

.btn-alert {
    color: #000;
}

.btn-alert:hover{
    color: #000;
}

.alert {
    margin: 33px 0px 0px 5px;
}

.list-group-item, .card{
    border-bottom: 1.5px solid rgba(0,0,0,.125);
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    border-radius: 0px;
}

.card-body{
    padding-left: 0px;
}

.card-body .row {
    font-family: "Trueno", sans-serif;
}

.logon-field, .forgot-password-link, .first-time-link{
    font-weight: bolder;
}

.form-control, .custom-dropdown{
    background-color: #fff;
    border: 1px solid #1e1e1e;
    border-radius: 3px;
    height: 45px;
}

.youtube{
    font-size: 18px;
    padding: 1rem 0;
}


.block {
    padding: 1rem 50px;
}

.indention{
    padding-left: 15px;
}

.first-time-notice{
    color: #383d41;
    border-bottom: 1.5px solid #e2e3e5;
    border-left: transparent;
    border-right: transparent;
    border-top: transparent;
    border-radius: 0%;
    background-color: transparent;
    padding-left: 0px;
    padding-top: 30px;
}

.info{
    padding-bottom: 20px;
}

.badge-primary {
    background-color: #F8c21c;
    border-radius: 0px;
}

.request-footer{
    margin-top: 30px;
}

.dropdown-menu{
    border: 0px;
    border-radius: 0px;
}

.dropdown-item{
    padding: 18px 10px 18px 15px;
    text-decoration: none;
}

.btn-outline-secondary{
    border-color: #000;
}

.fa-calendar{
    color: #000;
}

#button-datePicker-scheduledDate:hover{
    background-color: #f3f3f3;
}

a{
    text-decoration: none;
}

.foot {
    border-top: none;
    font-family: "Trueno", sans-serif;
    font-size: 14px;
    margin-top: 1rem;
    padding: 1rem 0;
    background-color: #1e1e1e;
    height: 101px;
    color: #bbbbbb;
}

.footer-link{
    color: #fff;
    text-decoration: underline;
    font-weight: bold;
}

.footer-link:hover{
    color: #fff;
}

.requestPickupInfoButton{
    border: none;
    background-color: transparent;
    margin-left: -7px;
    font-family: "Trueno", sans-serif;
    letter-spacing: 1.4px;  
}

.fa-caret-down{
    color: #eb001b;
}

ul.photodup-instructions {
    color: black;
}

ul {
    color: black;
}